html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

.lato-italic {
    font-family: LatoItalic;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #2c3e50;
    background-color: #ffffff;
    margin: 0;
    padding-top: 97px;
}

@font-face {
    font-family: LatoBold;
    src: url('../fonts/Lato/Lato-Bold.ttf');
}

@font-face {
    font-family: LatoItalic;
    src: url('../fonts/Lato/Lato-Italic.ttf');
}

@font-face {
    font-family: LatoRegular;
    src: url('../fonts/Lato/Lato-Regular.ttf');
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    width: 100%;
}

.carousel-control {
    width: 25%;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 53%;
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    z-index: 10;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    bottom: 26%;
}

.center-block {
    text-align: center;
}

.center-block #label-why {
    font-size: 12px;
    font-family: Georgia;
    font-style: italic;
}

.btn {
    border-width: 2px
}

.text-success, .text-success:hover {
    color: #FF382E
}

.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label, .has-success .form-control-feedback {
    color: #FF382E
}

.has-success .form-control, .has-success .form-control:focus {
    border: 2px solid #FF382E
}

.has-success .input-group-addon {
    border-color: #FF382E
}

a.list-group-item-success.active {
    background-color: #FF382E
}

h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

#row-login {
    background-color: #E8E8E8;
    padding-bottom: 5%;
    padding-left: 8%;
    padding-right: 8%;
}

#img-login {
    padding-top: 5%;
}

#txt-login {
    padding-top: 5%;
    text-align: left;
    color: #000000;
}

.btn-success {

    background-color: #FF382E;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    border: 0;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 14px;
    padding: 7px 25px;
    text-decoration: none;
}

#previous {
    margin-top: 90%;
    width: 10%;

}

#next {
    margin-top: 90%;
    width: 10%;
}

.items-h2 {
    font-size: 1em;
}

.center-block img {
    margin-left: 50%;
    transform: translate(-50%, 0);
}

#partner img {
    margin-top: 0;
    margin-bottom: 0;
}

#partner {
    padding-bottom: 0;
}

#label-about {
    font-family: Georgia;
    font-style: italic;
}

#about h2 {
    font-size: 2em;
}

#about img {
    margin-left: 50%;
    transform: translate(-50%, 0);
}

#about img {
    background-color: #ffffff;
    margin-bottom: 20px;
    margin-top: 10px;
}

#about p {
    padding-left: 27%;
    padding-right: 27%;
    margin-bottom: 0;
    margin-top: 0;
}

#about {
    text-align: center;
    padding-bottom: 130px;
    margin-top: 0;
}

.footer-above .container .col-lg-3 {
    padding-bottom: 0;
}

.footer-above .container .col-lg-6 {
    padding-bottom: 0;
}

#footer-above {
    text-align: center;
}

#footer-above .container {
    font-size: 13px;
}

@media (max-width: 728px) {
    #img-top-pricing {
        margin-top: 80px;
    }
}

#header-pricing img {
    margin-bottom: 60px;
    padding-bottom: 0;
    width: 100%;
}

#header-pricing .container {
    padding-bottom: 0;
    margin-bottom: 0;
}

.purchase-pricing-grey {
    background-color: #fafafa;
    border: 3px solid #e0dfdf;
    height: 658px;
    padding: 40px;
}

.purchase-pricing-grey img {
    margin-top: 10px;
    padding-bottom: -25px;
}

.purchase-pricing-grey h3 {
    font-size: 2em;
}

.purchase-pricing-grey h2 {
    background-color: #3D3D3D;
    color: #ffffff;
    margin-left: 25%;
    margin-right: 25%;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 2em;

}

.purchase-pricing-grey .h3-pricing {
    margin-top: 10%;
    font-size: 1.5em;
    font-family: Montserrat;
}

#purchase {
    padding-left: 10%;
    padding-right: 10%;
}

.purchase-pricing-red {
    background-color: #E4E4E4;
}

#about-pricing {
    margin-top: 30px;
}

.purchase-pricing-grey .label-name {
    font-size: 1em;
}

#about-pricing .label-name {
    font-size: 1.5em;
}

#row-about-items {
    margin-left: 7%;
    margin-right: 7%;
    margin-bottom: 50px;
}

.items-about-name {
    font-size: 14px;
    text-transform: capitalize;
}

#row-about-items h3 {
    color: #FB383B;
    font-size: 30px;
    font-family: Montserrat;
}

.footer-carousel img {
    margin-top: 0;
    width: 100%;
}

.footer-carousel .arrow {
    margin-top: 60%;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    width: 10%;
}

#row-partner-pricing-name .center-block {
    padding-bottom: 0;
}

.footer-carousel {
    padding-top: 25px;
    padding-bottom: 0;
}

.purchase-pricing-grey p {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 1em;
    line-height: 2em;
    margin-left: 15%;
    margin-right: 15%;
}

#product-name {
    margin-top: 10px;
    padding-top: 0;
}

#header-product p {
    padding-left: 3%;
    padding-right: 3%;
    font-size: 1em;
}

.product-type {
    font-size: 2em;
}

#product p {
    line-height: 2em;
    font-size: 1em;
    font-style: normal;
    margin-top: 15px;
    text-align: left;
    color: #424242;

}

.label-top {
    font-family: Georgia;
    font-style: italic;
}

.odd {
    color: black;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 10%;
    padding-right: 10%;

}

.even {
    color: black;
    background-color: #E8E8E8;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 10%;
    padding-right: 10%;
}

@media (max-width: 728px) {

    #img-top-contact {
        margin-top: 80px;
    }
}

#contact .container p {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-style: normal;
}

#contact .container h1 {
    padding-top: 0;
    padding-bottom: 10px;
}

#contact .container h3 {
    font-size: 1em;
}

#img-top-contact {
    padding-bottom: 0;
    margin-bottom: 0;
    width: 100%;
}

#contact-label-name {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 0.8em;
}

#contact-label-name-address {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 0.8em;
}

#contact .row {
    padding-left: 10%;
    padding-right: 10%;
}

input.box-border, textarea.box-border {
    border: 3px solid #E8E8E8;
    border-radius: 0;
}

#contact-verification {
    font-weight: bold;
}

#verification {
    margin-left: -1%;
    padding-left: -1%;
    padding-right: 0;
    margin-right: 0;
}

#verification-code-iput {
    border: 3px solid #E8E8E8;
    border-radius: 0;
}

#verification-description {
    margin-top: 40px;
    font-size: 0.9em;
}

#address {
    margin-top: 10px;
}

#address h1 {
    margin-top: 10px;
    padding-bottom: 0;
    margin-bottom: 15px;
}

#address-row {
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 100px;
    margin-top: 30px;
}

#company-name {
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;

}

.registration {
    margin-top: 5px;
    margin-bottom: 10px;
}

.control-label {
    font-size: 14px;
    line-height: 12px;
    margin-top: 15px;
    margin-bottom: 0;
    font-weight: normal;
    letter-spacing: 1px;
}

.footer-button:hover {
    background-color: #add8e6;
}

.footer-button:focus {
    background-color: #add8e6;
}

.footer-above span {

    font-style: normal;
    font-family: "Calibri";
}

.items-text {
    margin-top: 50px;
    margin-bottom: 50px;
    min-height: 249.500px;
}

.items-text p {
    font-style: normal;
    font-family: "Lato Regular", Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    margin-left: 0;
    margin-right: 0;
    min-height: 85px;
}

.items-text h2 {
    font-size: 1.5em;
}

.purchase-pricing-grey span {
    display: inline-block;
    margin-top: 10px;
    font-family: Georgia;
    font-style: italic;
    font-size: 13px;
}

.purchase-pricing-grey.active {
    border: 3px solid #ff382e;
    background-color: #E4E4E4;
}

#svg1 {
    fill: red;
    width: 300px;
    height: 100px;
}

#svg1 path {
    fill: red;
}

div.pricing-logo {
    width: 243px;
    height: 243px;
    background-color: white;
    border-radius: 100%;
    display: inline-block;
    padding-top: 50px;
}

.pricing-item h2 {
    font-size: 18px;
}

.pricing-item p {
    font-size: 12px;
    margin-left: 0;
    margin-right: 0;
    font-style: normal;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.product-welcome p {
    font-style: normal;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#address-row h2 {
    font-family: Lato;
    font-size: 25px;
    line-height: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#address-row p {
    font-family: Calibri;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    color: #555555;
}

.btn.submit {
    background-color: white;
    color: #FF382E;
    border: 1px solid #FF382E;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.welcome p {
    line-height: 2em;
    padding-left: 3%;
    padding-right: 3%;
}

#about h2 {
    font-size: 2.5em;
}

.home-logo-staff {
    padding-top: 20px;
    padding-bottom: 30px;
}

.separator-horizontal {
    width: 20px;
}

.founder-name {
    font-size: 16px;
    font-family: Lato;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 0;
}

#login {
    margin-top: 80px;
    background-color: #EEEEEE;
    font-family: Lato;
    font-size: 9pt;
}

#login .login-button {
    margin-bottom: 80%;
    width: 100%;
}

#login h1 {
    margin-top: 80px;
}

#login .row {
    margin-left: 40%;
    margin-right: 40%;
}

.footer-login {
    border-top: 2px solid #FF4D0D;
}

.footer-above.footer-above-login {
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav .space-line > a {
    padding-left: 0;
    padding-right: 0;
}

#about.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 65%;
}

.p-georgia {
    font-family: Georgia;
    font-style: italic;
    color: #4A4A4A;
    font-size: 14pt;
}

.center-footer i {
    padding-right: 15px;
    color: #FE4040;
}

.about-carousel i {
    margin-top: 40%;
    color: #000000;
}

a.left.carousel-control {
    background-image: none;
}

a.right.carousel-control {
    background-image: none;
}

.nav .btn {
    margin-top: 12px;
}

.previous-bottom-home {
    margin-left: 50%;
    padding-top: 50%;
    transform: translate(-50%, 0);
    width: 10%;
}

.next-bottom-home {
    margin-left: 50%;
    padding-top: 50%;
    transform: translate(-50%, 0);
    width: 10%;
}

.btn-register {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 100px;
}

section.top-margined-section {
    margin-top: 40px;
}

.intro-text.pricing-item {
    margin-top: 20px;
}

p.help-block,
.captcha-error.help-block {
    font-size: 12px;
    font-family: LatoBold;
    margin-top: 10px;
    color: #ff0000;
}

#row-login .span-georgia {
    margin-top: 60px;
}

#contact .form-control {
    margin-bottom: 30px;
}

#login input {
    margin-bottom: 20px;
}

#googleMap {
    width: 100%;
    height: 620px;
}

.sign-in {
    margin-top: 30px;
}

span.required {
    color: #FF382E;
    font-size: 16px;
}

button.btn.btn-success:active {
    outline: 0;
    background-color: darkRed;
}

button.btn.btn-lg.btn-default:active {
    outline: 0;
}

button.btn.btn-lg.btn-primary:active {
    outline: 0;
    background-color: darkRed;
}

.login-form {
    margin-top: 100px;
    padding-bottom: 100px;
}

nav.navbar.navbar-default.navbar-fixed-top {
    border-bottom: 1px solid #d4d4d4;
    z-index: 1100;
}

.login-fields {
    border-radius: 20px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
    border-color: #646464;
    text-align: center;
    border-width: thin;
}

.login-fields p {
    line-height: 12px;
}

a.btn.primary.btn-control-submit {
    background-image: none;
    background-color: #ff4d0d;
    border: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
}

.form-actions {
    margin-top: 20px;
}

a.btn.btn-default {
    padding-top: 10px;
    padding-bottom: 10px;
}

ul#yw0 {
    text-align: center;
}

ul.navbar-nav {
    margin-right: 0;
}

ul#yw0 i {
    margin-left: 50%;
    transform: translate(-20px, 0);
}

@media (max-width: 767px) {
    div#navbar-menu {
        border-bottom: 1px solid #d4d4d4;
    }
}

.social-buttons {
    margin-top: 70px;
}

@media (max-width: 1199px) {
    .social-buttons {
        margin-top: 20px;
    }
}

.footer-links {
    margin-top: 75px;
}

@media (max-width: 1199px) {
    .footer-links {
        margin-top: 20px;
        width: 300px;
        padding-left: 40px;
    }

    .footer-links .col-lg-4 {
        text-align: left;
    }
}

@media (max-width: 350px) {
    button.btn.btn-social {
        width: 100%;
        margin-top: 10px;
    }

    .footer-links {
        margin-top: 20px;
        width: 300px;
        padding-left: 10px;
    }

    .footer-links .col-lg-4 {
        text-align: left;
    }
}

* {
    margin: 0;
}

html, body {
    height: 100%;
}

.page-wrap {
    min-height: 100%;
}

.page-wrap:after {
    content: "";
    display: block;
}

.login-section {
    background-color: #EEEEEE;
}

.btn.btn-login {
    margin-top: 20px;
    width: 300px;
}

input[type="text"].login-fields, input[type="password"].login-fields {
    background-color: #EEEEEE;
}

.login-form a {
    text-decoration: none;
    color: #141414;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline: 0;
    outline-offset: 0;
}

#login-footer {
    background-color: #474747;
    color: white;
}

#login-footer .container {
    background-color: #474747;
    color: white;
    padding-top: 40px;
}

#footer-menu .active a {
    border-bottom: 3px solid #eb550b;
    text-transform: uppercase;
    font-weight: bold;
}

#footer-menu a {
    color: white;
    text-transform: uppercase;
    font-weight: normal;
}

#footer-menu li {
    list-style: none;
    list-style-type: none;
}

#login-footer p {
    margin-top: 40px;
}

#login-footer {
    box-shadow: 0 -6px 0 #eb550b;
}

img.img-responsive.icons-img {
    max-width: 30px;
}

.purchase-pricing-grey {
    padding: 0;
    padding-top: 40px;
}

@media (max-width: 1199px) {
    h2.purchase-value {
        margin-left: auto;
        margin-right: auto;
        width: 170px;
    }
}

.purchase-pricing-grey.active .btn-default {
    background-color: #FF382E;
    color: white;
    border: 1px solid #FF382E;
}

.checkbox-login {
    padding-left: 20px;
}

.checkbox-login label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
}

.checkbox-login label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox-login label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555;
}

.checkbox-login input[type="checkbox"] {
    opacity: 0;
    z-index: 1;
}

.checkbox-login input[type="checkbox"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.checkbox-login input[type="checkbox"]:checked + label::after {
    font-family: "FontAwesome";
    content: "\f00c";
}

.checkbox-login.checkbox-login-circle label::before {
    border-radius: 50%;
}

.checkbox-login.checkbox-inline {
    margin-top: 0;
}

.checkbox-login-success input[type="checkbox"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.checkbox-login-success input[type="checkbox"]:checked + label::after {
    color: #fff;
}

input[type="checkbox"].styled:checked + label:after {
    font-family: 'FontAwesome';
    content: "\f00c";
    margin-left: -21px;
}

input[type="checkbox"] .styled:checked + label::before {
    color: #fff;
}

input[type="checkbox"] .styled:checked + label::after {
    color: #fff;
}

.checkbox-login.checkbox-login-success.checkbox-login-circle {
    margin-top: 35px;
    padding-left: 0;
    margin-right: 20px;
}

.login-line {
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #f7a279;
    border-width: 1px;
    width: 100px;
}

.free-registration-form #credit-card-fields {
    display: none;
}

#contact-form .verification-box {
    padding-left: 0;
    padding-right: 0;
}

#contact-form .code {
    padding-left: 10px;
}

#yw0_button {
    color: black;
    text-decoration: underline;
}

.purchase-pricing-grey .btn-default:active {
    background-color: darkRed;
}

.purchase-pricing-grey:hover {
    border: 3px solid rgb(255, 56, 46);
}

.purchase-pricing-grey:hover .btn {
    background-color: rgb(255, 56, 46);
    border: 1px solid rgb(255, 56, 46);
    color: white;
}

.pricing-logo .img-pricing {
    width: 230px;
    height: 150px;
    background: rgba(0, 0, 0, 0) url("../../images/frontend/staff-logo.svg") no-repeat scroll center;
}

.purchase-pricing-grey:hover .pricing-logo .img-pricing {
    width: 230px;
    height: 150px;
    background: rgba(0, 0, 0, 0) url("../../images/frontend/staff-logo-red.svg") no-repeat scroll center;
}

h2.purchase-value {
    margin-top: -40px;
}

.col-lg-3.col-md-4.center-block {
    margin-top: -40px;
}

h2.purchase-value {
    margin-top: -40px;
}

@media (min-width: 1200px) {
    .carousel-caption h3 {
        font-size: 60px;
        margin-bottom: 12px;
        font-weight: bold;
        line-height: 0.9;
    }

    .carousel-caption p {
        font-family: Georgia;
        font-style: italic;
        font-size: 22px;
        margin-bottom: 15px;
    }

    #bottom-carousel {
        bottom: 13%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .carousel-caption h3 {
        font-size: 55px;
        font-weight: bold;
        line-height: 0.9;
    }

    .carousel-caption p {
        font-family: Georgia;
        font-style: italic;
        font-size: 20px;
    }

    #home-top-carousel .carousel-caption {
        bottom: 25%;
    }

    #bottom-carousel {
        bottom: 11%;
    }

    #bottom-carousel p {
        line-height: 1.42;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .carousel-caption h3 {
        font-size: 48px;
        font-weight: bold;
        line-height: 0.9;
    }

    .carousel-caption p {
        font-family: Georgia;
        font-style: italic;
        font-size: 18px;
    }

    .carousel-caption {
        bottom: 20%;
        left: 10%;
        right: 10%;
    }

    .carousel-control {
        width: 15%;
        top: 17%;
    }

    #previous, #next {
        width: 22%;
    }

    #bottom-carousel {
        bottom: 5%;
    }

    #bottom-carousel p {
        line-height: 1.42;
    }

    .footer-carousel .arrow {
        margin-top: 70%;
        width: 20%;
    }
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

section#portfolio {
    padding-bottom: 10px;
}

.form-fields-block {
    margin-top: 40px;
}

@media (max-width: 767px) {
    #about {
        margin-top: -60px;
        padding-bottom: 80px;
    }
}

.purchase-pricing-block {
    margin-bottom: 15px;
}

.footer-below .row {
    margin-top: 25px;
}

@media (max-width: 500px) {
    .footer-below .row {
        margin-top: 18px;
    }
}

.register-line {
    display: block;
    margin-top: 25px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}

#sas-frontend-modal {
    bottom: auto;
}

.modal-backdrop.fade.in {
    margin-top: 97px;
}

.modal-dialog {
    width: 100%;
    height: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}

.modal-dialog .row {
    padding-left: 30%;
    padding-right: 30%;
    margin-bottom: 0;
}

.modal-dialog .row span {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    float: left;
    padding-left: 10px;
    margin-bottom: 10px;
}

.modal-dialog h3 {
    padding-left: 20%;
    padding-right: 20%;
    font-weight: bold;
}

.modal-content {
    background: rgba(89, 89, 89, 0.84);
    border-radius: 0;
    border: 0;
    color: white;
    font-size: 0.6em;
    min-height: 85%;
    height: auto;
    padding-top: 25px;
}

.modal-content p {
    color: #ff0000;
    font-size: 16px;
    font-style: italic;
}

.modal-header {
    color: white;
    border: 0;
}

.modal-header .close {
    color: white;
    margin-right: 5%;
    background-color: rgba(89, 89, 89, 0.84);
}

.modal-labels {
    height: 40px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}

body.modal-open {
    overflow: inherit;
    padding-right: inherit !important;
}

@media (max-width: 349px) {
    .modal-dialog .row {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 350px) and (max-width: 499px) {
    .modal-dialog .row {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media (min-width: 500px) and (max-width: 767px) {
    .modal-dialog .row {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media (max-width: 350px) {
    .login-fields {
        width: 250px;
    }

    .btn.btn-login {
        width: 250px;
    }
}

ul#footer-menu {
    padding-left: 0;
}

div.section-description {
    padding-bottom: 0;
}

.control-buttons {
    margin-top: 10px;
}

.know-more-control-button {
    margin-top: 10px;
    padding-left: 0;
}

.purchase-control-button {
    margin-top: 10px;
    padding-left: 0;
}

@media (max-width: 767px ) {
    .control-button {
        transform: translate(-50%, 0);
    }

    .know-more-control-button,
    .sys-overview-demo,
    .purchase-control-button {
        margin-left: 50%;
    }

    div.section-description {
        text-align: justify;
    }
}

a.btn.btn-default.know-more-btn {
    padding-top: 12px;
    padding-bottom: 12px;
    width: 150px;
}

.site-footer a {
    color: white;
}

.modal-content.promoVideo-content {
    margin-top: 97px;
}

div#sas-frontend-modal {
    padding-right: 0;
    height: 100%;
    margin-top: 97px;
}

body.modal-open {
    overflow: hidden;
}

.modal-content {
    overflow: auto;
    height: 85%;
}

div#sas-frontend-modal {
    overflow: hidden;
}

.items-h2 {
    min-height: 50px;
}

#product {
    padding-bottom: 0;
}

h2.system-overview-margined {
    margin-top: 60px;
}

p.help-block {
    margin-top: 10px;
}

.items-home-page a {
    color: black;
}

.package-desc {
    height: 180px;
}

.home-items {
    height: 85px;
}

#contact p.help-block {
    margin-top: -27px;
    margin-bottom: 3px;
    height: 24px;
}

@media (max-width: 728px) {
    .promo-video {
        width: 400px;
        height: 200px;
    }
}

@media (max-width: 440px) {
    .promo-video {
        width: 200px;
        height: 107px;
    }
}

.login-wrap {
    background-color: #EEEEEE;
}

.reset-alert {
    background-color: #F7FBC0;
    font-size: 16px;
    color: #eb550b;
    font-weight: bold;
    border-radius: 20px;
    border: 1px solid #f7a279;
}

.alert-error {
    background-color: #f2dede;
    font-size: 16px;
    color: #b94a48;
    font-weight: bold;
    border-radius: 20px;
    border: 1px solid #b94a48;
}

.btn.primary.btn-control-submit.btn-login {
    background-image: none;
    background-color: #ff4d0d;
    border: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
}

.demo-button {
    margin-left: 20px;
    width: 160px;
}

#promo-video {
    margin-right: 20px;
}

.overview-demo-button {
    width: 150px;
    margin-top: 10px;
}

.purchase-control-button .btn.btn-success {
    width: 150px;
}

.sys-overview-demo {
    padding-left: 0;
}

@media (max-width: 1160px) {
    .normal-logo {
        display: none !important;
    }

    .small-logo {
        display: block !important;
    }
}

@media (min-width: 1161px) {
    .normal-logo {
        display: block !important;
    }

    .small-logo {
        display: none !important;
    }
}

@media (max-width: 950px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.signup-form {
    background-color: #E8E8E8;
    margin-top: 5px;
}

.signup-button {
    display: block;
    margin-top: 20px;
}

.signup-form-fields {
    padding-top: 25px;
    padding-bottom: 25px;
}

.signup-form .help-block {
    margin-top: 0;
    margin-bottom: 0;
}

.signup-alert {
    margin-bottom: 0;
}

.btn.btn-primary.registration {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FF382E;
}

.signup-form-text li {
    background-image: url("../../images/frontend/pricing/checked-icon.svg");
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: left 0.5em;
    margin-bottom: 1em;
    padding-left: 2em;
    padding-top: 0;
    min-height: 1em;
    list-style: none;
    font-size: 1em;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 2em;
}

#signup {
    padding-top: 97px;
    margin-top: -97px;
}

section.signup-form-logo {
    padding-bottom: 0;
}

.captcha-image {
    margin-top: 33px;
    width: 100px;
    margin-right: 8px;
}

@media (min-width: 641px) {
    .contact-submit-button {
        float: right;
    }
}

@media (max-width: 640px) {
    .contact-submit-button {
        float: left;
    }
}

.contact-form-captcha {
    padding-left: 0px;
}

.signup-captcha {
    margin-top: 30px;
}

#contact p.help-block.captcha-error {
    margin-top: 10px;
}

input.loading {
    background-image: url("../../images/frontend/spinner.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 114px;
}

.testimonial-img {
    width: 100%;
    height: auto;
}

.testimonial-name {
    margin-top: 30px;
    font-size: 18px;
    color: #ff6961;
}

#about .testimonial-title {
    font-size: 16px;
    color: #7e7d7d;
}

#about .img-circle {
    border-radius: 50%;
}

.testimonial-image-box {
    width: 100px;
    height: 100px;
    margin-left: 50%;
    transform: translate(-50%, 0);
}

.image-cropper {
    max-width: 100px;
    height: auto;
    position: relative;
    overflow: hidden;
}

.rounded {
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
}

#about .testimonial-content {
    margin-top: 20px;
}

#about .about-carousel i {
    margin-top: 28%;
}

.disqus-block {
    width: 95%;
    margin-top: 50px;
}

#about .testimonial-company {
    font-size: 16px;
    margin-top: 10px;
    color: #b0b0b0;
}

.testimonial-image-box .image-cropper {
    margin-top: 10px;
}

a#testimonials {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}